header{
	position:relative;
}

header nav{
    position: fixed;
    width: 100%;
    top: 0;
    -webkit-transition: all .5s;
    transition: all .5s;
    background-color: #161616;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center bottom;
    z-index: 10;
	white-space: nowrap;


}

@media (max-width: 500px) {
	header nav{
		background-size: 130%;
		background-position: center top;
	}
}

header,
header .nav-logo{
	position:relative;
	padding-top:185px;
	-webkit-transition: all .5s; /* Safari */
    transition: all .5s;
}

header .nav-logo.down{
	padding-top:45px;
}


header .nav-logo .fullfill{
	height:75%;
	overflow:hidden;
	-webkit-transition: all .5s; /* Safari */
    transition: all .5s;
}

header .nav-logo .ctable{
	width:100%;
	height:100%;
}

header .nav-logo .ctable .ctable-cell{
	vertical-align:middle;
}

header #shecom-logo{
    background: url(../img/shecom-logo.svg) no-repeat center bottom transparent;
    background-size: contain;
    padding-top: 55px;
}

header .nav-logo .shelogo{
    background: url(../img/shecom-logo.svg) no-repeat center bottom transparent;
    background-size: contain;
    padding-top: 20px;
}

header .nav-logo .catTitle{
    font-weight: 100;
    font-size: 530%;
	line-height: 1;
}

header .nav-bound-wrapper{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	background: #000;
}
header nav .nav-bound {
    position: relative;
    max-width: 1254px;
    margin: auto;
    z-index: 2;
	overflow: hidden;
	min-height:46px;
}


header nav i {
	font-size: 20pt;
    line-height: 1;
    position: relative;
	color: white;
	cursor: pointer;
	top:5px;
}

header nav a {
    font-size: 14pt;
    display: inline-block;
    padding: 1px 7px 2px 7px;
    margin: 8px 9px;
    color: white;
    text-decoration: none;
    background: transparent;
    -webkit-transition: all .2s;
    transition: all .2s;
    border-radius: 50px;
    position: relative;
	text-transform: lowercase;
}

header nav .nav-bound a:after {
    position: absolute;
    bottom: -2px;
    left: 50%;
    content: '';
    width: 0;
    height: 1px;
    transition: .3s;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
	background-color: white;
}

header nav .nav-bound a:hover:after {
    width: 100%;
}

header nav .btn-menu-mobile,
header nav .nav-bound .btn-menu{
	display: inline-block;
}

#btn-search-mobile,
header nav .btn-menu-mobile{
	display:none;
}

header nav .nav-ads{
    position: relative;
	top:8px;
	display: inline-block;
	padding:0 0 0 12px;
}

header nav .nav-ads .dfp-slot > div{
	padding-top: 30px;
	width: 150px;
}

header nav .nav-ads .dfp-slot > div > div{
	position: absolute;
	top: -6px;
	height: 42px;
	display: flex;
	align-items: center;
}

header nav #shecom-category-logo a{
	display:block;
	padding:0;
	margin:0;
}

.icon-search-01{
	font-size:22pt;
}

/* loading */
#loading-bar {
    position: absolute;
    bottom: -5px;
    width: 100%;
    z-index: 10;
    height: 5px;
    opacity: 1;
    background: rgba(0,0,0,0.5);
    -webkit-transition: opacity .2s;
    transition: opacity .2s;
}

#loading-bar {
    background: rgba(119,129,131,0.5);
}

#loading-bar.done {
    opacity: 0;
}

/* loading */

/* search nav */

#nav-search {
    display: none;
    position: fixed;
    z-index: 30;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.9);
    padding: 3% 50px;
	box-sizing:border-box;
}

#nav-search.open{
	display:block;
}

#nav-search input.search-input {
    padding: 24px 31px;
    border-radius: 0px;
    border: 0px;
    width: 100%;
    color: #fff;
    font-size: 200%;
    background-color: transparent;
    border-bottom: 1px solid #b8b8b8;
    -webkit-appearance: none;
}

#nav-search .search-btn-close {
    position: relative;
    z-index: 20;
    color: white;
    margin: 16px 20px;
    cursor: pointer;
	float: right;
}

#nav-search input:focus {
    outline: 0;
}

#nav-search .search-btn-close i {
    font-size: 22pt;
	float:right;
}
#btn-search{
	position:absolute;
	top:0;
	right:0;
}
/* search nav */
#btn-search-mobile i,
header nav .btn-menu-mobile i,
header nav .btn-menu i{
	text-shadow: 1px 1px 10px #555;
}
header nav .nav-bound .btn-menu i{
	line-height:.9;
}

.cat-shutter-right,
.cat-shutter-left{
	display:none;
	position: absolute;
    width: 2.2em;
    height: 100%;
    top: 0;
	z-index:10;
}

.cat-shutter-left{
	background-image:linear-gradient(to left, rgba(0,0,0,0) 0%, #000 85%);
	left:0;
}

.cat-shutter-right{
	background-image:linear-gradient(to right, rgba(0,0,0,0) 0%, #000 85%);
	right:0;
}

@media (max-width: 1200px){
	header nav .nav-bound {
		overflow-x: auto;
		overflow-y: hidden;
		width:100%;
		-webkit-overflow-scrolling:touch;
	}
	
	header, header .nav-logo{
		padding-top:135px;
	}
	
	header #shecom-logo{
		background-size:35%;
		background-position: center center;
	}
	header .nav-logo #shecom-category-logo .shelogo{
		padding-top:15px;
	}
	header .nav-logo #shecom-category-logo .catTitle{
		font-size:320%;
	}
	
	#nav-search .search-btn-close {
		margin: 0px 10px;
	}
	
	#nav-search {
		width: 100vw;
		height: 100vh;
		padding: 4% 10px;
		box-sizing: border-box;
	}
	
	#nav-search input.search-input{
		width:100%;
		font-size:150%;
	}
}

@media (max-width: 700px){
	header,
	header .nav-logo{
		padding-top:110px;
	}
	header.deadown{
		padding-top: 30px;


	}
	header .nav-logo .fullfill{
		height:65px;
	}
	#btn-search,
	header nav .nav-bound .btn-menu{
		display:none;
	}
	header nav .btn-menu-mobile{
		display:block;
		position:absolute;
		top:50%;
		margin-top:-20px;
		left:10px;
	}
	#btn-search-mobile{
		display:block;
		position:absolute;
		top:10px;
		right:10px;
	}
	header .nav-logo .catTitle{
		font-size:210% !important;
	}
	header .nav-logo .shelogo{
		padding-top:10px !important;
	}
	header #shecom-logo{
		background-position: center center;
		background-size: 185px;
	}
	header .nav-logo.down .fullfill{
		height:0;
	}
	header .nav-logo.deadown .fullfill{
		height:0;
	}
	header .nav-logo.down{
		padding-top:0;
	}
	header .nav-logo.deadown{
		padding-top:0;
	}
	.cat-shutter-right,
	.cat-shutter-left{
		display:block;
	}
		
	header #nav-branding{
		position: fixed;
		padding-top: 30px;
		top:-30px;
		width:100%;
		-webkit-transition: all .5s;
		transition: all .5s;
		background: url(../img/shecom-logo.svg) no-repeat center center #000;
		background-size: 27%;
		z-index:10;
	}

	header .nav-bound-wrapper.down{
		display:none;
	}
	header .nav-bound-wrapper.deadown{
		display:none;
	}
	header #nav-branding.down{
		top:0;
	}
	header #nav-branding.deadown{
		top:0;
	}
	
}
